{
  "paths": [
    {
      "_path": "python-scripts/captus_assembly",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/captus_1669221164596/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7a58e1464eab1da290319ea17686cf44e6e8206defde1fe5f0eae8b221151636",
      "size_in_bytes": 504
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "89cc3c1681f928d4791d559b47660a8395d6f2d439c4d03d478dd22a3470d5ad",
      "size_in_bytes": 3360
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "871818c3438cb43f90e98f05ce52df268ecfe68a2d843ef4ef3b49d77125513b",
      "size_in_bytes": 4670
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "06cfe1c48c089f248af07990ad30d62bbdb1b2d05028b17b367f7769bb6adf6b",
      "size_in_bytes": 80
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f6ed0107317d980f8ee2a5ec44b038f1f70117529245e5330451f9568cf328e1",
      "size_in_bytes": 64
    },
    {
      "_path": "site-packages/captus-0.9.88.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "d0cba640fd27e72722f2fd820ad0c4591964820115ecd1bedac6046de304c78e",
      "size_in_bytes": 25
    },
    {
      "_path": "site-packages/captus/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/captus/align.py",
      "path_type": "hardlink",
      "sha256": "6e0a6ea5434002a7020d7ff43368c7b6d18487c05f394605e3045a03bf1725ad",
      "size_in_bytes": 81260
    },
    {
      "_path": "site-packages/captus/assemble.py",
      "path_type": "hardlink",
      "sha256": "4ec962c446278d363cef6423d87dabd07baa3e0cee1f543b593c63d07a3c1042",
      "size_in_bytes": 32610
    },
    {
      "_path": "site-packages/captus/bioformats.py",
      "path_type": "hardlink",
      "sha256": "98f8a714802aed43da1b408cec9cd6bc92498220db0130cd0ddc8a5fd0f3c63e",
      "size_in_bytes": 134861
    },
    {
      "_path": "site-packages/captus/captus_assembly.py",
      "path_type": "hardlink",
      "sha256": "41290334c005d2b1ad9cb9c51554270498c7fbd52624c785c2c20dc08368f11e",
      "size_in_bytes": 56753
    },
    {
      "_path": "site-packages/captus/captus_design.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/captus/clean.py",
      "path_type": "hardlink",
      "sha256": "92f427556e2b92b82a8995a52ceb015bdfeac0c479a8e2c022ba4bb4c812620c",
      "size_in_bytes": 47333
    },
    {
      "_path": "site-packages/captus/extract.py",
      "path_type": "hardlink",
      "sha256": "41b31a9f941c725e8bb835d37da4e4961098badfcf8eb2f7aa16c43a19221b99",
      "size_in_bytes": 99264
    },
    {
      "_path": "site-packages/captus/log.py",
      "path_type": "hardlink",
      "sha256": "3fe5a17ab38ad77de87632373a776ee56c5004316d29451d9f114665049e9754",
      "size_in_bytes": 7188
    },
    {
      "_path": "site-packages/captus/misc.py",
      "path_type": "hardlink",
      "sha256": "372818c116a903c1dec79d18aa5bff0d05c18963d738253133327dd265621276",
      "size_in_bytes": 26930
    },
    {
      "_path": "site-packages/captus/report.py",
      "path_type": "hardlink",
      "sha256": "4ff55656a898cf9f3c90a97fd959695ebc287e06d943be0d3edbad9c9740f857",
      "size_in_bytes": 120372
    },
    {
      "_path": "site-packages/captus/settings_assembly.py",
      "path_type": "hardlink",
      "sha256": "ab0686c295bd1ae5cbc38ed37335913dcd6cc60ead1fc9af188fa6a6b172edbf",
      "size_in_bytes": 20396
    },
    {
      "_path": "site-packages/captus/settings_design.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/captus/version.py",
      "path_type": "hardlink",
      "sha256": "bc3f4e1bfbd1c8329bc524805406490217217e45a58917c2dc07d1df75af8ae8",
      "size_in_bytes": 856
    },
    {
      "_path": "site-packages/data/Angiosperms353.FAA",
      "path_type": "hardlink",
      "sha256": "d7c777d301226f688e08f779395d1dac99b2ce9b2ad767953d3f9be9b11b2de6",
      "size_in_bytes": 1307023
    },
    {
      "_path": "site-packages/data/Angiosperms353.FNA",
      "path_type": "hardlink",
      "sha256": "819b74c5a611fc33ed308bc8387e55bacebf706b486b032be726a175c946829c",
      "size_in_bytes": 3641713
    },
    {
      "_path": "site-packages/data/Mega353.FAA",
      "path_type": "hardlink",
      "sha256": "d14466cc550ae7c53b1beb1207635ddee44e2d1738ff31f701464f6349557095",
      "size_in_bytes": 5510086
    },
    {
      "_path": "site-packages/data/Mega353.FNA",
      "path_type": "hardlink",
      "sha256": "93c2763bdfda54632ceb6f837c6ebf9e12443237c4b57003a3493f7cbfd2b2ff",
      "size_in_bytes": 14080914
    },
    {
      "_path": "site-packages/data/SeedPlantsMIT.FAA",
      "path_type": "hardlink",
      "sha256": "1faab303c1db4167f4a458711bdf894b71700d9936a2f4928694a0e65e4e8ae0",
      "size_in_bytes": 55225
    },
    {
      "_path": "site-packages/data/SeedPlantsMIT.FNA",
      "path_type": "hardlink",
      "sha256": "077498bc74ab10cab24da92ac2a8fef6edeac745215c6f3af85b175c251ad8d0",
      "size_in_bytes": 151966
    },
    {
      "_path": "site-packages/data/SeedPlantsPTD.FAA",
      "path_type": "hardlink",
      "sha256": "9d3b0429cd6b247d660219b45de642acba395c72482d093dc245af9650d2943a",
      "size_in_bytes": 1625616
    },
    {
      "_path": "site-packages/data/SeedPlantsPTD.FNA",
      "path_type": "hardlink",
      "sha256": "ced2cb8337a750d8c899f6d7f93fc7c2fd152c7b645cf445c73225f095b87e06",
      "size_in_bytes": 4719074
    },
    {
      "_path": "site-packages/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/data/adaptors_bgi-dnb-mgi.fasta",
      "path_type": "hardlink",
      "sha256": "808393eb52beb3db649c27980679cffa2ea6a0e627c009fd9ccfe174884625b9",
      "size_in_bytes": 10428
    },
    {
      "_path": "site-packages/data/adaptors_combined.fasta",
      "path_type": "hardlink",
      "sha256": "5e007fa970f6bbd0b4607d0953d44ca9df76a0476713297ec93a3d6636fd0765",
      "size_in_bytes": 24682
    },
    {
      "_path": "site-packages/data/adaptors_illumina.fasta",
      "path_type": "hardlink",
      "sha256": "f6baa8fae26d49fa00893de2dd142a9d61e9492a9b9973b48c36f9541c757c0a",
      "size_in_bytes": 14254
    },
    {
      "_path": "site-packages/data/phix174_ill.ref.fa.gz",
      "path_type": "hardlink",
      "sha256": "47e60412631d5ffecc55b81a2c6bdc5a2e4c7175d01584af771937768072192c",
      "size_in_bytes": 1825
    },
    {
      "_path": "site-packages/data/polyA.fasta",
      "path_type": "hardlink",
      "sha256": "d677df380e47a09f922b4fb7fa06c2865085a65e510e4d8c20857302e6eebdf8",
      "size_in_bytes": 40
    },
    {
      "_path": "site-packages/data/qc_adaptors_list.txt",
      "path_type": "hardlink",
      "sha256": "85da59b1ba88268cf5b78cfff0972a33aa89865a34cccfba6e97aea4b516e98f",
      "size_in_bytes": 1412
    },
    {
      "_path": "site-packages/data/sequencing_artifacts.fasta",
      "path_type": "hardlink",
      "sha256": "4bfffc0eb3bfebf77740f76a40342da34d114315c614016d9d2eb0be8997cfc4",
      "size_in_bytes": 106334
    },
    {
      "_path": "site-packages/dependencies/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/dependencies/blat/blat_37x1_linux",
      "path_type": "hardlink",
      "sha256": "a03bea44bcc091bf229e9373ef2533a3d9641eb97f76d4cf7f7a7c5bf53ee307",
      "size_in_bytes": 6621040
    },
    {
      "_path": "site-packages/dependencies/blat/blat_37x1_mac",
      "path_type": "hardlink",
      "sha256": "5e90e1266a7f8d8f90b7d114a087263f745d91ca26418bcf199f4c312943d0be",
      "size_in_bytes": 4008448
    },
    {
      "_path": "site-packages/dependencies/scipio-1.4/documentation.1.4.pdf",
      "path_type": "hardlink",
      "sha256": "1598149bbc23010084a627e1be6ba8068b5ad56a0c7ef1f1e4b2eaa01fcd313f",
      "size_in_bytes": 20109
    },
    {
      "_path": "site-packages/dependencies/scipio-1.4/scipio.1.4.1.pl",
      "path_type": "hardlink",
      "sha256": "ff1df7ab4fab74c61cadd670e73c5946b241fcb1bff80f8fae81640826a679c0",
      "size_in_bytes": 93602
    },
    {
      "_path": "site-packages/dependencies/scipio-1.4/yaml2gff.1.4.pl",
      "path_type": "hardlink",
      "sha256": "f725e20b39653ad359dd051228eca62e99a96976a9060e8064cdac6270d86215",
      "size_in_bytes": 7440
    },
    {
      "_path": "site-packages/dependencies/scipio-1.4/yaml2log.1.4.pl",
      "path_type": "hardlink",
      "sha256": "ba602a344ab04784adfd35abbdd5628e44bd1fe732fd8da486f920ff8f25368a",
      "size_in_bytes": 22093
    }
  ],
  "paths_version": 1
}